title : entrée

sections:
  info:
    type: fields
    fields: 
      date: 
        type : text
      realisation: 
        type : text
      apparition: 
        type : text
      texte: 
        type : textarea
  gallery: 
    type: files
    layout: cards

